Bug 1414876 - Created filters in datastores are not displayed until the page is refreshed
Summary: Created filters in datastores are not displayed until the page is refreshed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter
Depends On: 1398748
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:07 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398748
Environment:
Last Closed: 2017-02-27 19:29:03 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Hilda Stastna 2017-01-23 14:42:21 UTC
https://github.com/ManageIQ/manageiq/pull/13621

Comment 3 Matouš Mojžíš 2017-01-25 15:03:20 UTC
Verified in 5.7.1.0. Filters are displayed immediately after they were created.

Comment 5 errata-xmlrpc 2017-02-27 19:29:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.